initVariables();
lHandline = true;
lHandshape = true;
lDisplayFingers = true;
FingersRightOn(true, true, true, true, true, true, true, false, false);
FingersLeftOn(true, true, true, true, true, true, true, false, false);
txClocalUp = "ABD-ADD/MANO ABIERTA";
txClocalDown = "abra y cierre los dedos";
////////////////////////////////////////////////////////
function funcionGo(ctx) {
  if (lInit) {
    jsreinitProcedure();
    jsinitTimer(1);
    FingersRightOn(true, true, true, true, true, true, true, false, false);
    FingersLeftOn(true, true, true, true, true, true, true, false, false);
    txClocalUp = "ABD-ADD/MANO ABIERTA";
    txClocalDown = "abra y cierre los dedos";
    lHandline = true;
    lHandshape = true;
  }
}
